
Cognitive Interaction Toolkit - Support #205

Include python spread module in toolkit

2014-02-10 16:03 - Christian Emmerich

Status: Resolved Start date: 2014-02-10

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Recipe Estimated time: 0.00 hour

Target version: Toolkit 0.2 Spent time: 0.00 hour

Description

Currently, the python spread module seems to be not included in toolkit. Hence, working with rsb-python and spread forces users to

compile their own python spread module. Please provide this in toolkit.

Related issues:

blocks Cognitive Interaction Toolkit - Feature # 198: Create distribution des... Resolved 2014-01-16

Associated revisions

Revision ad0da5c6 - 2014-03-19 18:38 - Arne Nordmann

Proper escaping of variables in the shell fragment

fixes #205

History

#1 - 2014-02-10 19:42 - Jan Moringen

- Target version set to Toolkit 0.2

Does anybody already have a recipe?

Is the project setuptools based?

#2 - 2014-02-10 19:43 - Jan Moringen

- Category set to Recipe

#3 - 2014-03-19 18:38 - Arne Nordmann

- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset projects|commit:ad0da5c655200503e8879965c87928c256f34373.
